import Api from "~/service/Api"

export function rejrow(data) {
    return Api.post('/business/trnrel/rejrow', data)
}

export function reprow(data) {
    return Api.post('/business/trnrel/reprow', data)
}